/*
Teamplate Name: seoico
Version: 1.0
*/
/* Type your CSS Here */
@media (min-width: 768px) {
.mobile-slider-custom{
  display: none !important;
}
}


/*Top menu header width %*/
.container-header {width:80%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

 .standard_boot_heading {
  font-size: 20px;
  color: #ff582c;
  padding: 10px 30px 10px 30px;
  background: #fcd3cb;
  border-radius:5px;
  margin-bottom: 15px;
  position:relative;
  font-weight: bold !important;
  display: inline-block;
  font-family: 'Baloo Thambi 2', cursive;
  font-style: normal;
  font-weight: 500;

  }



/*.standard_boot_heading::before{
 	position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  background: #ff582c;
  left: 16%;
  top: 10%;
  transform: translate(-50%, -50%);
  border-radius: 50px;
 }*/

.standard_h3_heading {
  font-size: 40px;
  font-family: 'baloo thambi 2',sans-serif;
  font-style: normal;
  line-height: 1.3;
  font-weight: 700;
  transition: .5s;
  color: #10184f;
  margin-bottom: 20px;
}

.h3-slider {
  padding-right: 300px;
  color: #fff;
  font-weight: 400;
  font-style: normal;
  font-size: 19px;
  line-height: 1.6;
  font-family: rubik,sans-serif;
}

.seoico_benefit_area {
  margin-top: 100px;
}

.footer-titles {
  color: #fff;
  text-decoration:  ;
  padding-top:  25px;
}

.most-clients-image {
  width: 50%
}

.slider-image {
  width: 80% !important;
  padding-right: 100px;
}

@media (min-width: 768px) {
  #book-me {
      display: none;
  }
}

@media (min-width: 768px) {
.mobile-slider-custom{
  display: none !important;
}
}

.boot_heading_subpage2 {
margin-top: 50px;
}

.logo-spacing{
  padding-top: 25px;
  padding-bottom: 25px;
  width: 50px;
}

.services-facts-percent {
  font-size: 50px;
  font-weight: 700;
  font-family: 'baloo thambi 2',sans-serif;
}

.services-facts-title {
  font-size: 28px;
  font-weight: 700;
  font-family: 'baloo thambi 2',sans-serif;
}

/*Responsive*/
/*Small mobile*/

@media (max-width: 767px) {
.h3-slider {
  font-size: 19px !important;
  padding-right: 50px !important;
  padding-left: 50px !important;
}
.seoico-banner-area{
  display: none;
}
.header2-main {
  font-size: 35px !important;
  text-align: left !important ;
}
.witr_btn {
  display: none;
}
.standard_h3_heading {
  font-size: 30px !important;
  padding-right:  30px;
  padding-left:  30px;
}
.h3-responsive {
  font-size: 30px !important;
  padding-right:  50px;
  padding-left:  50px;
}
.general-paragraph {
  padding-right:  40px;
  padding-left:  40px;
}
.image-bottom {
  width: 70%;
}
.newsletter {
  display: none;
}
.tab_area2 {
  padding-right:  50px;
  padding-left:  50px;
  padding-bottom: 50px;
}
.h1-bluemarketing {
  font-size:   19px !important;
}
.image-middle-area {
  width: 90%;
}
.seoico_service_area {
  padding-top: 150px !important;
}
.witr_gfooter_area {
  padding-top: 100px;
}

.edge-padding {
  padding-left: 30px !important;
  padding-right: 30px !important;
}

.standard_boot_heading {
margin-top: 50px;
}
/*sticky button*/

#book-me {
    font-family: 'baloo thambi 2',sans-serif;
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 99999;
    transform: translatey(-50%);
}

#book-me a {
    background: #1e1f65;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    letter-spacing: 2px;
    font-weight: bold;
    text-transform: uppercase ;
    writing-mode: vertical-rl;
    padding: 30px 5px;
}

@media (min-width: 768px) {
#book-me {
  display: none;
}

}



.witr_about_text {
  padding-left: 30px;
  padding-right: 30px;
}
.service-top {
  padding-left: 30px;
  padding-right: 30px;
}
.seoico-banner-area {

}
.mobile-header01 {
  color: #fff;
  text-transform: uppercase;
  font-family: 'Baloo Thambi 2', cursive;
  font-style: normal;
  margin-bottom: 0;
  line-height: 1.3;
  font-weight: 700;
  font-size:24px;
  color:#fff;
  margin: 0 0 10px;;

}
.mobile-header02 {
  font-size: 40px !important;
}
.marketing-text-colour {
  color: #fe4943;
}
.fa-dot-circle {

}

.image-middle-area {
  padding-top: 50px;
  padding-bottom: 50px;
  width: 80% !important;
   margin: auto;
}
.boot_heading_subpage {
  margin-top: 100px;
}

}


/* Responsive */
/* laptop screens */

@media (min-width: 900px)
and (max-width: 1600px)
 {
.login-logout {
  display: none;
}

.witr_ds_content_inner {
top: 50%;

}

.seoico_menu > ul > li > a {
    margin: 38px 9px 38px;
    font-size: 15px !important;
}
.header2-main {
  font-size: 55px !important;
}
.h3-slider {
  font-size: 17px;
  padding-right: 100px;
}
.witr_about_area {
  padding-top: 0px !important;
}
.image-middle-area {
  padding-left: 50px;
}

.witr_ds_content {
    height: 800px;

}
